Subject: bug#59075: 29.0.50; Image transforms not applied to svg images

From: Po Lu <[email-masked]>
Date: Sat, 12 Nov 2022 19:04:16 +0800

Evgeny Zajcev <[email-masked]> writes:

> Adding this code fixes the problem!  However, if I specify `png' image
> type instead of `svg' when svg image is in use, no error is triggered
> in contrast with Emacs without native images.

I don't know how to fix that with the Mac OS image API?  Anyone else know?

> If this code does not break anything on older MacOS I think it should
> be added to Emacs.

+1.